.header{
    background-image: url("../assets/Slider-background.png");
    background-size: cover;
    block-size:100vh;
    inline-size:100vw;
}

.top-bar{
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-inline: 5rem;
    padding-block-start: 0.5rem;
}

.logo{
    inline-size:30%;
}

.fa-stack.small {
    font-size: 0.65rem;
    color: var(--white);
}

.fa-instagram{
    color: var(--orange);
    font-size:1rem;
}

.icon{
    color: var(--white);
    font-size:1.2rem;
}

.title-box{
    display:flex;
    flex-direction: column;
    float:right;
    inline-size: 30%;
    block-size: 80%;
    justify-content: center;
    margin-inline-end: 4rem;
    color:var(--white);
}

.subtitle{
    font-size: 1.1rem;
    letter-spacing: 0.15rem;
    margin-block-end: 0.5rem;
}

.main-title{
    font-size:2.75rem;
    line-height: 1.2;
}

.fa-arrow-down{
    background-color: var(--black);
    color:var(--white);
    padding:0.75rem 0.5rem;
    border-radius: 50%;
}

.contact-button{
    color:var(--white);
    padding:0.5rem 1rem;
    background-color: var(--black);
    inline-size: fit-content;
    font-size:0.6rem;
    border-radius: 0.2rem;
    margin-block: 1rem;
}

.below-text{
    font-size:0.8rem;
}


@media only screen and (max-width: 992px) {
    .header{
        background-position:right;
    }
    
    .top-bar{
        margin-inline: 0;
        background-color: var(--black);
        inline-size: 100%;
        padding: 1rem;
    }

    .logo{
        inline-size:50%;
    }

    .title-box{
        float:none;
        inline-size: 100%;
        text-align: center;
    }

    .contact-button{
        margin-inline: auto;
    }
}
